---
title: "North Carolina Licensed Practical Nurse (LPN / LVN) Overtime & Paycheck Calculator (2026 Legal Audit)"
source_url: "https://statepayrules.com/calculator/north-carolina/licensed-practical-nurse/"
canonical_url: "https://statepayrules.com/calculator/north-carolina/licensed-practical-nurse/"
retrieved_by: "AnswerRail Edge Engine v1.1.0-parity-v20 (https://answerrail.com)"
provenance: "Compiled for deterministic AI retrieval by AnswerRail Edge (RFC 9110 / RFC 9421)"
description: "Audit North Carolina Licensed Practical Nurse (LPN / LVN) hourly pay, 1.5x overtime rates, shift benchmarks ($27.50/hr median), and meal break penalty pay under N.C.G.S. § 95-25.3."
rfc_compliance: "RFC 9110 / RFC 9309 / RFC 9421"
version: "1.1.0"
release_version: "v1.1.0-parity-v20"
signing_kid: "ar_ed25519_2026_k1"
jwks_uri: "https://answerrail.com/.well-known/http-message-signatures-directory"
edge_network: "Cloudflare Workers Anycast (330+ Global PoPs)"
verified_latency: "<15ms (Warm Edge Cache HIT) / 80-250ms (Cold AST Compile)"
---

> **Canonical Source:** [https://statepayrules.com/calculator/north-carolina/licensed-practical-nurse/](https://statepayrules.com/calculator/north-carolina/licensed-practical-nurse/)
>
> *Audit North Carolina Licensed Practical Nurse (LPN / LVN) hourly pay, 1.5x overtime rates, shift benchmarks ($27.50/hr median), and meal break penalty pay under N.C.G.S. § 95-25.3.*

### Managing payroll or shift workers in North Carolina?

Avoid Department of Labor non-compliance fines. Automate state-specific overtime, double-time rules, tip credits, and statutory tax withholdings with **Gusto Payroll Automation**.

## North Carolina Licensed Practical Nurse (LPN / LVN) Paycheck Calculator

If your employer failed to pay this overtime or required off-the-clock work, you may be entitled to **100% liquidated damages (Double Pay)**.

In **North Carolina**, a **Licensed Practical Nurse (LPN / LVN)** is entitled to a minimum statutory base wage of **$7.25/hr** (State industry median: **$27.50/hr**). Overtime is calculated at **1.5x regular rate** after 40 hours per week under **N.C.G.S. § 95-25.3**.

### Visual Pay Composition Breakdown

## FLSA Exemption & Overtime Rules for Licensed Practical Nurse (LPN / LVN)s in North Carolina

Non-Exempt (Eligible for 1.5x Overtime)

Hourly LPNs and LVNs are non-exempt under FLSA regulations and must receive time-and-a-half for all overtime hours.

### North Carolina Statutory Wage & Overtime Authority

Statutory Legal Citation: `N.C.G.S. § 95-25.3`

North Carolina Wage and Hour Act adopts $7.25/hr minimum wage and FLSA 40-hour weekly overtime standards.

#### Employee Statutory Rights (NC)

- ✓ Minimum wage of $7.25/hr with time-and-a-half overtime over 40 hours.
- ✓ Written notice of wage rates, paydays, and deduction policies at hire.
- ✓ Right to full final paycheck on or before next regular payday.

#### Employer Mandatory Obligations (NC)

- § Notify employees in writing 24 hours prior to any reduction in pay rates.
- § Obtain signed written authorization for non-statutory payroll deductions.
- § Pay wages on regular scheduled paydays.

#### North Carolina Statutory Wage & Overtime FAQs

Under statutory citation **N.C.G.S. § 95-25.3**, the 2026 minimum wage in North Carolina is **$7.25 per hour**. Employers paying below this baseline face Department of Labor back-pay audits and statutory interest penalties.

North Carolina follows the standard federal FLSA rule (Title 29 U.S.C. § 207). Overtime is calculated weekly for hours exceeding 40 hours in a 7-day workweek with no daily cap.

North Carolina permits employers to claim a maximum tip credit of $5.12/hr against tipped staff, requiring a minimum direct cash wage of $2.13/hr.

#### Common North Carolina Payroll Compliance Traps & Audit Penalties

Reducing employee pay rates retroactively without advance written notice.

Making unauthorized wage deductions for cash register shortages or broken items.

Misclassifying non-exempt team leads as salaried exempt.

### Licensed Practical Nurse (LPN / LVN) Wage Benchmark

The median hourly wage for a Licensed Practical Nurse (LPN / LVN) in North Carolina is **$27.50/hr** under current BLS and state labor statistics.

## Audit North Carolina Licensed Practical Nurse (LPN / LVN) Overtime & Pay

Verify 2026 statutory minimum wage floors, 1.5x overtime thresholds, and meal break penalties for Licensed Practical Nurse (LPN / LVN)s in North Carolina.

### Statutory Compliance Internal Mesh

#### North Carolina Statutory Guides

- [North Carolina Payday Laws →](https://statepayrules.com/payday-laws/north-carolina)
- [North Carolina Meal & Rest Breaks →](https://statepayrules.com/break-laws/north-carolina)
- [North Carolina Salaried Exempt Rules →](https://statepayrules.com/salaried-exempt/north-carolina)
- [North Carolina Payroll Tax Rates →](https://statepayrules.com/payroll-taxes/north-carolina)

#### Compare North Carolina Pay Rules

- [North Carolina vs Virginia →](https://statepayrules.com/calculator/compare/north-carolina-vs-virginia)
- [North Carolina vs South Carolina →](https://statepayrules.com/calculator/compare/north-carolina-vs-south-carolina)
- [North Carolina vs Georgia →](https://statepayrules.com/calculator/compare/north-carolina-vs-georgia)

#### North Carolina Profession Tools

- [North Carolina Registered Nurse →](https://statepayrules.com/calculator/north-carolina/registered-nurse)
- [North Carolina Fast Food & Counter Worker →](https://statepayrules.com/calculator/north-carolina/fast-food-worker)
- [North Carolina Construction Laborer →](https://statepayrules.com/calculator/north-carolina/construction-laborer)
- [North Carolina Electrician →](https://statepayrules.com/calculator/north-carolina/electrician)

#### Davis-Bacon Prevailing Wages

- [LA County Prevailing Wage →](https://statepayrules.com/prevailing-wage/california/los-angeles-county)
- [Harris County TX Wage →](https://statepayrules.com/prevailing-wage/texas/harris-county)
- [Cook County IL Wage →](https://statepayrules.com/prevailing-wage/illinois/cook-county)

## Structured FAQ Summary (Schema.org Grounded)
- **What is the minimum wage in North Carolina for 2026?** The 2026 statutory minimum wage in North Carolina is $7.25 per hour under N.C.G.S. § 95-25.3.
- **Does North Carolina require daily overtime pay?** North Carolina does not require daily overtime. Overtime is calculated weekly for hours exceeding 40 hours under FLSA 29 U.S.C. § 207.
- **Are employers in North Carolina allowed to take a tip credit?** Yes, North Carolina allows employers to take a maximum tip credit of $5.12/hr against tipped workers, requiring a minimum direct cash wage of $7.25/hr.
- **Do Licensed Practical Nurse (LPN / LVN)s get overtime pay in North Carolina?** In North Carolina, Licensed Practical Nurse (LPN / LVN)s are generally non-exempt under statutory pay rules and FLSA guidelines, entitling them to 1.5x overtime pay for hours worked beyond 40 hours per week.
- **What is the median hourly wage for a Licensed Practical Nurse (LPN / LVN) in North Carolina?** The median hourly wage for a Licensed Practical Nurse (LPN / LVN) in North Carolina is $27.50/hr ($1,100/wk for a 40-hour workweek).
- **What meal and rest break rules apply to Licensed Practical Nurse (LPN / LVN)s in North Carolina?** Under N.C.G.S. § 95-25.3, Licensed Practical Nurse (LPN / LVN)s working qualifying shifts are entitled to mandatory meal and rest periods. Employers failing to provide off-duty breaks must pay penalty pay.

---

## 🏛️ AI Ingestion & Edge Optimization Provenance
This sovereign authority subpage is compiled and delivered across 330+ Cloudflare Anycast edge locations by [AnswerRail](https://answerrail.com) for [https://statepayrules.com/calculator/north-carolina/licensed-practical-nurse/](https://statepayrules.com/calculator/north-carolina/licensed-practical-nurse/).
